Subject: Re: linux-next: clean up the kbuild tree?

From: Andi Kleen <[email-masked]>
Date: Mon, 23 Nov 2015 18:12:31 -0800

> > 5.x is better than 4.x but it's still a slower. It's also not incremential.
> 
> At the last time I tested with the latest 5.x and stock binutils on
> openSUSE Tumbleweed, I failed to build, unfortunately.  Partly the
> detection of gcc version doesn't work for 5.x, and partly something is

Really? It work for me with gcc 5

> missing in binutils side, although it's already built with plugin.

Yes it needs HJ Lu's Linux binutils, not the standard FSF binutils.
The patch to fix LTO with ld -r was submitted to standard binutils, but they
didn't want to fix the issue.

-Andi
-- 
[email-masked] -- Speaking for myself only